FreeMat

- Main Page
- Related Pages

vtkTypeInt32Array

Section: Visualization Toolkit Common Classes

# Usage

vtkTypeInt32Array is an array of values of type vtkTypeInt32. It provides methods for insertion and retrieval of values and will automatically resize itself to hold new data.

To create an instance of class vtkTypeInt32Array, simply invoke its constructor as follows

      obj = vtkTypeInt32Array

# Methods

The class vtkTypeInt32Array has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkTypeInt32Array class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkTypeInt32Array = obj.NewInstance ()`
- `vtkTypeInt32Array = obj.SafeDownCast (vtkObject o)`